header, footer {
  font-family: "メイリオ", "Meiryo", "Hiragino Sans", "ヒラギノ角ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.7;
  color: #3C3C3C;
}

header a, footer a {
  text-decoration: none;
}

header ul, footer ul {
  list-style-type: none;
  margin: 0;
}

.sp {
  display: none;
}

.flex {
  flex-wrap: wrap;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
}

.flex-sb {
  flex-wrap: wrap;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
}

.wrap {
  width: 1140px;
  margin: 0 auto;
}

.wrap_01 {
  width: 1440px;
  margin: 0 auto;
}

.wrap_02 {
  max-width: 1352px;
  width: 100%;
  margin: 0 auto;
}

/* ヘッダー　PC */
header#main_header {
  position: absolute;
  width: 100%;
  top: 0;
  min-width: 1455px;
  z-index: 100;
  background: #fff;
  height: unset;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  padding-left: 40px;
}

header#main_header .logo a {
  display: block;
  width: 200px;
}

header#main_header .wrap_01 {
  width: 100%;
}

header#main_header .logo a img {
  height: unset;
  padding: 0;

}
header#main_header .logo-anniversary {
  text-decoration: none;
}
header#main_header .logo-anniversary > .figure {
  display: inline-flex;
  align-items: baseline;
  justify-content: center;
  margin: 0;
}
header#main_header .logo-anniversary img:first-child {
  width: 182px;
}
header#main_header .logo-anniversary img:last-child {
  width: 38px;
  margin-left: 8px;
}
header#main_header .logo-anniversary p {
  font-size: 11px;
  font-weight: 400;
  color: #3C3C3C;
  text-align: center;
}
header#main_header .logo-anniversary a {
  color: #EF282D;
  font-weight: 700;
  text-decoration: none;
}
header#main_header .logo-anniversary b {
  color: #00ACEF;
  font-weight: 700;
}

.hd_conts nav ul {
  align-items: center;
}

.hd_conts nav li.con a {
  padding-left: 30px;
  position: relative;
  text-decoration: none;
}

.hd_conts nav li.con a::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(/img/mail_icon.png) center no-repeat;
  background-size: contain;
  width: 20px;
  height: 13px;
  transition: .3s;
}

.hd_conts nav li.con a:hover::after {
  background: url(/img/mail_icon_bl.png) center no-repeat;
  background-size: contain;
}

.hd_conts nav li.media a {
  position: relative;
  padding-right: 17px;
}

.hd_conts nav li.media a::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(/img/media_icon.png) center no-repeat;
  background-size: contain;
  width: 11px;
  height: 11px;
  transition: .3s;
}

.hd_conts nav li.media a:hover::after {
  background: url(/img/media_icon_bl.png) center no-repeat;
  background-size: contain;
}

.hd_conts nav li a {
  display: inline-block;
  transition: .3s;
  font-size: 14px;
  letter-spacing: .05em;
  font-weight: 600;
  color: #000;
  position: relative;
}

.hd_conts nav li.media a:hover::after {
  background: url(/img/media_icon_bl.png) center no-repeat;
  background-size: contain;
}

.hd_conts nav li+li {
  margin-left: 28px;
}

.hd_conts nav li img {
  width: 141px;
  display: block;
}

.hd_conts {
  align-items: center;
  height: 100px;
}

.hd_conts nav li a:hover {
  color: #43749A;
}

.hd_conts nav li a:hover::before {
  opacity: 1;
  width: 100%;
  visibility: visible;
}

.hd_conts nav li a::before {
  content: "";
  position: absolute;
  bottom: -37px;
  left: 0;
  height: 5px;
  background: #43749A;
  width: 0;
  transition: .3s;
  visibility: hidden;
  opacity: 0;
}

@keyframes redDotPulse {
  0% {
    background-color: #f3a7a7;
  }
  50% {
    background-color: #d00808;
  }
  100% {
    background-color: #f3a7a7;
  }
}

.red-dot {
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #d00808;
  animation: redDotPulse 3s infinite;
}

.authentication-menu {
  position: relative;
}

.authentication-menu .login-btn {
  width: 100px;
  height: 100px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 4px;
  background-color: #e8a62d;
  color: #ffffff !important;
  font-size: 12px;
}

.authentication-menu .login-btn img {
  width: 32px;
  height: 32px;
}

.authentication-menu .login-btn::before {
  display: none;
}

.authentication-menu .login-btn.register-btn {
  background-color: #43749a;
}

.authentication-menu .user-dropdown-btn {
  height: 50px;
  padding: 0 18px;
  border-radius: 25px;
  border: solid 1.5px #ddd;
  background-color: #fff;
  display: flex;
  font-size: 14px;
  align-items: center;
  justify-content: center;
  gap: 12px;
  cursor: pointer;
  font-weight: 600;
  color: #3c3c3c;
  margin-right: 40px;
}

.authentication-menu .user-dropdown-btn:hover {
  background-color: #F5F9FB;
}

.authentication-menu .user-dropdown-btn img {
  width: 10px;
  height: 10px;
}

.authentication-menu .user-dropdown-btn .username {
  max-width: 64px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
  display: inline-block;
}

.authentication-menu .dropdown-menu {
  pointer-events: none;
  display: flex;
  opacity: 0;
  position: absolute;
  bottom: -41px;
  right: 0;
  background-color: #ffffff;
  flex-direction: column;
  align-items: flex-start;
  justify-content: stretch;
  width: 250px;
  padding: 4px;
  box-shadow: 0 2px 4px 0 rgb(0 0 0 / 16%);
  border: 0.0625rem solid #e9ecef;
  transform: translateY(100%) scale(0.9);
  border-radius: 6px;
  transition: all 0.2s ease-in-out;
}

.authentication-menu .dropdown-menu.visible {
  opacity: 1;
  transform: translateY(100%) scale(1);
  pointer-events: auto;
}

.authentication-menu .dropdown-menu a {
  color: #000000;
  padding: 15px 20px;
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
}

.authentication-menu .dropdown-menu a:hover {
  color: #000000;
  background: #f1f3f5;
}

.authentication-menu .dropdown-menu a:first-of-type::before {
  display: none;
}

.authentication-menu .dropdown-menu a::before {
  background-color: #e3e3e3;
  top: 0;
  left: 11px;
  height: 1px;
  opacity: 1;
  width: calc(100% - 22px) !important;
  visibility: visible;
}

.authentication-menu .dropdown-menu a img {
  width: 14px;
  height: 14px;
}

.authentication-menu .dropdown-menu a .red-dot {
  position: absolute;
  right: 24px;
}

footer .logo {
  width: unset;
  height: unset;
  margin: 0;
  background: transparent;
}

footer .logo a {
  width: 221px;
  margin: auto;
  display: block;
}

footer img {
  margin: 0;
  padding: 0;
  height: unset;
}

.footer_area {
  justify-content: center !important;
  margin: 28px 0 0 !important;
  align-items: center;
  font-size: 14px;
  display: flex;
  align-items: stretch;
}

.footer_area .search {
  background: #43749A;
  color: #fff;
  border-radius: 6px 0 0 6px;
  width: 140px;
  font-weight: 600;
  text-align: center;
  letter-spacing: .08em;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer_area .area_tabs {
  background: #fff;
  padding: 0 28px;
  width: 960px;
  padding: 11px;
  margin: 0;
  border-radius: 0 6px 6px 0;
}

.footer_area .area_tabs .flex {
  margin: 0;
  justify-content: flex-start;
}

.footer_area .location {
  background: #fff;
  position: relative;
  line-height: 90px;
  border-radius: 0 6px 6px 0;
  margin: 0;
}

.footer_area a {
  display: block;
  color: #000 !important;
  transition: .3s;
  letter-spacing: .08em;
  font-weight: 600;
}

footer {
  background: #F5F9FB;
  padding: 44px 0 36px;
}

.footer_area .area_tabs a {
  width: 67px;
  text-align: center;
  padding: 0 9px;
}

.copy_right {
  text-align: center;
  font-size: 12px;
  color: #3C3C3C;
  letter-spacing: .05em;
  margin-top: 30px;
  background-color: transparent !important;
}

.footer_sns {
  justify-content: center;
  margin: 30px 0 0 !important;
}

.footer_sns .sns {
  display: block;
  width: 36px;
  padding: 0;
}

.footer_sns .sns+.sns {
  margin-left: 29px;
}

.footer_sns img {
  height: unset;
  width: 100%;
}

.footer_app img {
  height: unset;
}

.footer_app .apple {
  width: 218px;
  padding: 0;
}

.footer_app .google {
  width: 244px;
  height: unset;
  margin-left: 27px;
  padding: 0;
}

.footer_app {
  justify-content: center;
  margin: 30px 0 0 !important;
}

.footer_mypage {
  text-align: center;
  margin-top: 35px;
  background: transparent;
}

.footer_mypage .footer_mypage_box:not(:first-of-type) {
  margin-top: 6px;
}

.footer_mypage_box ul {
  justify-content: center;
}

.footer_mypage li a {
  display: block;
  color: #727272;
  transition: .3s;
  font-weight: 600;
  letter-spacing: .1em;
  padding: 0 30px;
}

footer li a:hover {
  color: #43749A;
}

.footer_mypage li a svg {
  vertical-align: middle;
  margin: 0 5px;
}

.footer_mypage .mypage {
  margin-bottom: 3px;
  color: #727272;
  font-weight: 600;
  letter-spacing: .08em;
}

.footer_mypage li a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 1px;
  background: #A7A7A7;
  height: 13px;
  margin: auto;
}

.footer_mypage li:first-child a::before {
  display: none;
}

.footer_area .area_tabs a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 1px;
  height: 13px;
  background: #A7A7A7;
}

footer li a {
  position: relative;
}

footer .area_tabs li:nth-child(14n + 1) a::before {
  display: none;
}

.footer_area .location a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: calc(100% - 32px);
  width: 1px;
  background: #A7A7A7;
}

.footer_area .location a {
  width: 160px;
  text-align: center;
  border: 0 !important;
  cursor: pointer;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer_area .location a:hover {
  color: #43749A;
}

.footer_mypage_box ul.above {
  margin: 0;
}

.footer_mypage_box ul.btm {
  margin: 5px 0 0;
}

body {
  padding-top: 100px;
  min-width: 1440px;
}

@media (max-width: 750px) {
  body {
    min-width: 100%;
    padding-top: 55px;
  }

  header, footer {
    font-size: 3.6vw;
    line-height: 1.6;
    min-width: 100%;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  .wrap {
    max-width: 90%;
  }

  body {
    font-size: 13px;
    line-height: 1.5;
    padding-top: 55px;
  }

  /*********************************************
     * SPヘッダー
     *********************************************/
  #sp_header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background: #fff;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    z-index: 999;
    height: 55px;
    display: flex;
    align-items: center;
  }

  #sp_header .logo {
    position: absolute;
    left: 10px;
    top: 6px;
    line-height: 0;
  }

  #sp_header .logo img {
    height: 35px !important;
    width: 150px;
    padding: 0;
  }

  #sp_header .icon {
    color: #000;
    position: absolute;
  }

  #sp_header .mail {
    right: 70px;
    top: 13px;
    font-size: 25px;
  }

  #sp_header .tel {
    right: 110px;
    top: 15px;
    font-size: 20px;
  }
  #sp_header .logo-anniversary {
    padding-left: 20px;
  }
  #sp_header .logo-anniversary > img {
    width: 110px;
  }
  #sp_header .logo-anniversary p {
    color: #EF282D;
    font-size: 11px;
    font-weight: 700;
    line-height: 1;
    position: absolute;
    left: 37px;
    top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #sp_header .logo-anniversary p span {
    color: #3C3C3C;
    font-size: 8px;
  }
  #sp_header .logo-anniversary p img {
    width: 20px;
    margin: 0 2px 2px 2px;
  }

  .wrap,
  .wrap_01 {
    max-width: 90%;
  }

  .footer_area {
    display: block;
    padding: 3vw 0 !important;
  }

  .footer_area .area_tabs ul {
    justify-content: center;
    gap: 2vw 0;
  }
  .footer_area .area_tabs li {
    flex: 0 1 20%;
    text-align: center;
  }
  /* .footer_area .area_tabs li:nth-child(1), .footer_area .area_tabs li:nth-child(2), .footer_area .area_tabs li:nth-child(3), .footer_area .area_tabs li:nth-child(4) {
    flex: 0 1 25%;
  } */
  

  .footer_area .area_tabs {
    width: 100%;
    justify-content: center;
    padding: 6vw 3vw;
    border-radius: 0 0 6px 6px;
  }

  .footer_area .area_tabs a {
    width: unset;
    font-size: 3.8vw;
    padding: 0 0;
  }

  footer .area_tabs li:nth-child(14) a::before {
    display: unset;
  }

  footer .area_tabs li:nth-child(14n + 1) a::before {
    display: unset;
  }

  footer .area_tabs li:nth-child(5n+1) a::before {
    display: none;
  }

  .footer_area .location a {
    display: inline-block;
    border-bottom: solid 1px #000 !important;
    padding: 0;
  }

  .footer_area .location a::before {
    display: none;
  }

  .footer_area .location {
    line-height: 10vw;
    text-align: center;
    padding: 3vw 0 6vw;
    width: 100%;
  }

  .footer_area .location a {
    display: inline-block;
    border-bottom: solid 1px #000;
    padding: 0;
    font-size: 4vw;
  }

  .footer_area .location a::before {
    display: none;
  }

  .footer_area .location {
    line-height: 10vw;
    text-align: center;
    padding: 3vw 0 6vw;
  }

  .footer_area .search {
    width: 100%;
    line-height: 15vw;
    border-radius: 2vw 2vw 0 0;
  }

  footer li a:hover {
    color: #000;
  }

  .footer_mypage_box {
    background: #fff;
    padding: 9vw 6vw;
  }

  .footer_mypage_box ul {
    display: block;
  }

  .footer_mypage li a {
    font-size: 4vw;
    text-align: left;
    padding: 2vw 0;
    border-bottom: solid .5vw #E3E3E3;
    color: #000000;
    position: relative;
    display: block;
  }

  .footer_mypage li a::before {
    display: none;
  }

  .footer_mypage li a::after {
    content: "";
    position: absolute;
    right: 2vw;
    top: 0;
    bottom: 0;
    border-top: solid .6vw #000;
    border-right: solid .6vw #000;
    width: 2.5vw;
    height: 2.5vw;
    transform: rotate(45deg);
    margin: auto;
  }

  footer {
    padding: 5vw 0;
  }

  .footer_mypage {
    margin-top: 5vw;
  }

  footer .logo a {
    width: 63%;
  }

  footer .logo {
    background: transparent;
    margin-top: 10vw;
  }

  .footer_app .apple {
    width: 45%;
  }

  .footer_app .google {
    width: 48%;
    margin-left: 3vw;
  }

  .footer_app {
    margin-top: 6vw !important;
  }

  .footer_sns {
    margin-top: 8vw !important;
  }

  .footer_sns .sns+.sns {
    margin-left: 4vw;
  }

  .footer_sns .sns {
    width: 10vw;
  }

  .copy_right {
    font-size: 2vw;
  }

  body .hamburger span {
    background: #3C3C3C;
    height: 3px;
    border-radius: 3px;
    width: 26px;
  }

  body .hamburger span:nth-child(2) {
    top: 18px;
  }

  body .hamburger span:nth-child(3) {
    top: 26px;
  }

  body .hamburger {
    top: 9px;
    transition: .3s;
  }

  body .hamburger.active {
    right: auto;
    left: 0;
    width: 12vw;
    height: 12vw;
    background: #43749A;
    top: 0;
  }

  body .hamburger.active span {
    background: #fff;
    transition: .1s;
  }

  body .hamburger.active span:nth-child(2),
  body .hamburger.active span:nth-child(3) {
    top: 5.5vw;
    left: 2.5vw;
  }

  body .hamburger.active span:nth-child(1) {
    top: 5.5vw;
    left: 2.5vw;
  }

  body nav.globalMenuSp {
    background: #fff !important;
  }

  body nav.globalMenuSp.active {
    transform: translateX(11.5vw);
    background: #fff;
    padding: 80px 30px 0 30px;
    width: 92vw;
    overflow: inherit;
    display: block;
  }

  body nav.globalMenuSp.active ul {
    height: 100%;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    
  }

  body nav.globalMenuSp ul li a, body nav.globalMenuSp ul li .user-name {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .08em;
    border-bottom: solid 1px #E3E3E3;
    text-align: left;
    position: relative;
    padding: 4vw;
    padding-left: 4vw;
  }

  body nav.globalMenuSp ul li .user-name {
    padding-left: 0
  }

  body nav.globalMenuSp ul li a .red-dot {
    position: absolute;
    right: 9vw;
    top: 50%;
    width: 10px;
    height: 10px;
    transform: translateY(-50%)
  }
  
  body nav.globalMenuSp ul li a::before {
    content: "";
    position: absolute;
    right: 4vw;
    top: 0;
    bottom: 0;
    border-top: solid 2px #000;
    border-right: solid 2px #000;
    width: 2vw;
    height: 2vw;
    transform: rotate(45deg);
    margin: auto;
  }

  nav.globalMenuSp ul li.media {
    margin-top: 30px;
  }

  body nav.globalMenuSp.active::before {
    content: "";
    position: absolute;
    left: -15vw;
    top: 0;
    background: #000;
    opacity: .3;
    width: 17%;
    height: 100%;
    z-index: -1;
  }

  body nav.globalMenuSp.active::after {
    content: "";
    position: absolute;
    left: 30px;
    top: 10px;
    width: 122px;
    height: 30px;
    background: url('/img/logo.svg') center no-repeat;
    background-size: contain;
  }

  .footer_mypage li a #media_icon {
    width: 3.2vw;
    translate: 0 -0.5vw;
  }

  nav.globalMenuSp ul li a #mail_icon {
    width: 17px;
    position: relative;
    top: -4px;
    vertical-align: bottom;
  }

  body nav.globalMenuSp ul li a #media_icon {
    width: 26px;
    right: -2px;
    top: -5px;
    position: relative;
    height: 13px;
    vertical-align: bottom;
  }
}

/*　ハンバーガーボタン　*/
.hamburger {
  display : block;
  position: fixed;
  z-index : 99999;
  right : 13px;
  top   : 12px;
  width : 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
}
.hamburger .red-dot {
  position: absolute;
  top: 6px;
  right: 6px;
  z-index: 1000000;
  width: 10px;
  height: 10px;
}
.hamburger span {
  display : block;
  position: absolute;
  width   : 30px;
  height  : 2px ;
  left    : 6px;
  background : #555;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition   : 0.5s ease-in-out;
  transition        : 0.5s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}

/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top : 16px;
  left: 6px;
  -webkit-transform: rotate(315deg);
  -moz-transform   : rotate(315deg);
  transform        : rotate(315deg);
}
.hamburger.active .red-dot {
  display: none;
}
.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 16px;
  -webkit-transform: rotate(-315deg);
  -moz-transform   : rotate(-315deg);
  transform        : rotate(-315deg);
}

nav.globalMenuSp {
  position: fixed;
  z-index: 9999;
  top  : 0;
  left : 0;
  color: #000;
  background: #fff;
  text-align: center;
  transform: translateX(100%);
  transition: all 0.6s;
  width: 100%;
  height: 100vh;
  align-items: center;
  background: #ccc;
  overflow: scroll;
}

nav.globalMenuSp ul {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  border-bottom: 1px solid #fff;
}

nav.globalMenuSp ul li:first-child a {
  border-top: solid 1px #E3E3E3;
}

nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
  border-bottom: none;
}

nav.globalMenuSp ul li a {
  display: block;
  color: #000;
  padding: 1em 0;
  text-decoration :none;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
  transform: translateX(0%);
}

footer {
  padding-bottom: 130px;
}
footer .wrap {
  width: 100%;
}

@media (max-width: 750px) {
  footer {
    padding-bottom: 25vw;
  }
}

.mb-10 {
  margin-bottom: 40px;
}